Subject: WWII-L Digest - 6 Nov 1993 to 7 Nov 1993

From: Automatic digest processor <[email-masked]>
Date: Mon, 8 Nov 1993 00:00:43 -0500

There are 5 messages totalling 497 lines in this issue.

Topics of the day:

  1. ONLINE MODERN HISTORY REVIEW
  2. Long Lance Torpedo
  3. ITALIAN Navy Lingo
  4. Disturbing discrepancies:  WWII U.S. POWs in Soviet custody (2)

----------------------------------------------------------------------

Date:    Sun, 7 Nov 1993 16:24:08 -0500
From:    Ann Okerson <[email-masked]>
Subject: ONLINE MODERN HISTORY REVIEW

Forwarded message:
>From [email-masked] Fri Nov  5 05:38:36 1993
Date: Fri, 5 Nov 1993 02:37:05 -0800 (PST)
From: Marijan Salopek <[email-masked]>
Subject: ONLINE MODERN HISTORY REVIEW
To: [email-masked]
Message-Id: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII

I should like to take this opportunity to introduce the ONLINE MODERN HISTORY
REVIEW (ISSN HISTORY REVIEW (ISSN 1181-1151).

The OMHR  was created in 1992 and is distributed in a 'true' online form on
Internet.  It is designed to satisfy the needs of the modern scholar who
wants convenient and immediate access to the latest historical research.

If you have an UNIX account at your university you can access the Review via
Internet with either of the following commands:

     telnet freenet.victoria.bc.ca  or  telnet 134.87.16.100

Non-Internet users can access the review by dialing (604) 595-2300. Set
your communications parameters to 2400 baud, 8N1, VT100.  Suitable
communications programs are Geocomm, Procomm Plus, Windows Terminal,
Macterminal, Crosstalk, etc.

Login as a guest.  If you wish to use all of the features of the system
(participate in forums,  post messages, etc.) you must create an account
(free).  Enclosed is a Screen Guide to the Victoria Freenet and Online
Modern History Review.  The system is entirely menu-driven and very easy to
use.

The Editors welcome scholarly articles on any historical subject (European,
Asian, North and South American, African, etc.).  Our reviewers consider
the following questions when assessing manuscripts:

     1.   Is the writer's thesis clear?

     2.   Is the interpretation novel?

     3.   Is relevant primary evidence presented?

     4.   Are counter-arguments mentioned and debated?

     5.   Is the writer aware of the current research on the
          subject?

     6.   Is the manuscript well organized and logical?

     7.   Is the writer conscious of his audience?

Please submit:

1.   Two paper copies of your submission, and

2.   Two electronic copies on an IBM/MS-DOS formatted 3.5" (730K) or 5.25"
     (360K) disk;

Copy I    .    WP5.0 format (with fonts, underline, accents and
               other special characters preserved)

Copy II   .    ASCII format. This copy must
               conform to the OMHR Style Guide.

Sincerely

Marijan Salopek, Ph.D.
Department of History
University of British Columbia

E-mail:  [email-masked]
          (Online Modern History Review)

         [email-masked]
          (University of British Columbia)

 .................................................................

                   SCREEN GUIDE TO THE VICTORIA FREENET

Welcome to the VICTORIA FREE-NET

*** MAIN MENU ***
==> go main

  1 Victoria Free-Net Headquarters (Register Here)
  2 Business, Industry and Finance Tower
  3 Douglas & Yates ... the Hangout!
  4 Government Building
  5 House of Worship
  6 Library and Information Services    [Select this option for OHMR]
  7 Local/Global Community Centre
  8 Medical Centre
  9 Post Office
 10 Schoolhouse
 11 Science, Environment and Technology Centre
 12 Special Interest Groups (SIGs)
 13 Help Desk
-----------------------------------------------------------
h=Help, x=Exit, p=Previous, m=Main, "go help"=extended help

Your Choice ==>

*** ONLINE MODERN HISTORY REVIEW (OMHR) : ISSN 1181-1151 ***
==> go history

  1 Information about ONLINE MODERN HISTORY REVIEW ...
  2 Recent Articles -- Reviewed ...
  3 Public Forum Articles ...
  4 Book Reviews ...
  5 Book Review Commentary and Publication Announcements ...
  6 Library of Historical Documents ...
  7 Image and Multimedia Library ...
  8 Internet Tutorials and Resource Guides ...
  9 Public Discussion (moderated) ...
 10 Public Discussion (unmoderated) ...
 11 Endowments, Scholarships, Grants, etc. ...
 12 Directory of Archives, Historical Associations and Institutes...
 13 Directory of Professional Historians ...
 14 Dissertation Depository -- Ph.D. (Full-text) ...
 15 Dissertation Depository -- M.A. (Full-text) ...

h=Help, x=Exit, p=Previous, m=Main, "go help"=extended help

Your Choice ==>

                        ........................

          ......................................................

                      <ONLINE MODERN HISTORY REVIEW>

                                STYLE SHEET

                                   FOR

                 REVIEWED, PUBLIC FORUM, BOOK REVIEWS, AND
                           THESIS/DISSERTATIONS

                                ASCII FORMAT
                                ===========

All documents submitted to <ONLINE MODERN HISTORY REVIEW> must conform to
the Turabian style for notes and bibliography.

Split the document into chapters/sections. Notes must be attached to the
end of each chapters/sections.

As Special characters -- underline, bold, italics, etc. -- can not be
displayed on ASCII terminals, all such characters must be represented as
follows:

UNDERLINE AND ITALICS:--

Underline and italics will be displayed in the form <This is underline>.
The symbol '<' appears at the beginning of the phrase or passage and the
symbol '>' at the end.

SUPERSCRIPT:--

     Superscript text/number is represented as +12+

SUBSCRIPT:--

     Subscript text is represented as -12-

BOLD:--
     <+Bold text is represented such+>

MARGINS:--

     Top and Bottom -- 0".
     Left and Right -- 1".

JUSTIFICATION:--

     Left justification.

HYPHENATION:--

     No hyphenation.

LINE SPACING:--

     Single line spacing -- text, notes, appendices and bibliography.

                                 EXAMPLES
                                 ========

                                  <NOTES>

     +1+M. C. Reed, <Investment in Railways in Britain, 1820-1844> (London:
Oxford Press, 1975), 6.

     +2+Reed, <Investment>, 131.

                              <BIBLIOGRAPHY>

Atkinson, Frank, "Pontiac and the Priests." <Pontiac's Rebellion>. Edited
by Ronald Humphrey. 3 vols. London: Phoenix Press, 1925.

Wicks, Stanley; Morgan, Herbert; Bonvecchio, Alex. <The Rebellions of
1837>. 2nd. ed. Toronto: McClelland & Stewart, 1956.

Sample text:+1+

     By canon law the crucial ingredient for a legitimate
     marriage was the exchange of immediate, present consent
     to marry (<verba de presenti>).  Mere words of betrothal
     -- the promise to marry, that is, to consent in the
     future (<verba de futuro>) -- did not make a marriage,
     though some canonists held that <verba de futuro>
     followed by sexual intercourse (as consummation) amounted
     to valid marriage.  The ring was also important.
     According to the Franciscan preacher, Bernardino da Siena
     (1380-1444), a promise of marriage that was accompanied
     by a ring and consummated constituted an indissoluble
     marriage.+33+

     +33+Bernardino da Siena's sermon, as translated in <University of
Chicago Readings in Western Civilization>, vol. 5, <The Renaissance>, ed.
Eric Cochrane and Julius Kirshner (Chicago, 1986), p. 126.  On the
symbolism of the ring in Florentine marriages, see Christiane
Klapisch-Zuber, "The Griselda Complex: Dowry and Marriage Gifts in the
Quattrocento," in her <Women, Family, and Ritual Renaissance Italy>, trans.
Lydia Cochrane (Chicago, 1985), pp. 213-46.
________________

     +1+Extracted from Thomas Kuehn, "Reading Microhistory: The Example of
Giovanni and Lusanna," <The Journal of Modern History> 61 (no. 3,
September, 1989), p.520.

          .............................................................

                  ONLINE MODERN HISTORY REVIEW
              THESIS/DISSERTATION PUBLICATION GUIDE

Authors are requested to observe the following guidelines:

1.   Submit two copies of the thesis/dissertation on an
     IBM/MS-DOS formatted 3.5" disk.

Copy I    .    WP5.0 format. (The WP5.0 copy will
               be preserved in a compressed form
               and will be available to
               researchers/readers on request.)

Copy II   .    ASCII format. This copy must
               conform to the OMHR Style Guide.
               (See below.)

2.   Sign the AUTHORIZATION FORM authorizing ONLINE MODERN
     HISTORY REVIEW and ECU RICHMOND ELECTRONIC PUBLISHER, a
     Division of TEXXEN CONSULTING LIMITED, to publish and
     distribute the thesis/dissertation in an electronic
     form on Internet, Freenet and other networks.

Send the thesis/dissertation to:

Dissertation Editor
ONLINE MODERN HISTORY REVIEW
P.O. Box 36514
Seafair Postal Station
Richmond, British Columbia, V7C 5M4
Canada

                .................................

                 THESIS/DISSERTATION AUTHORIZATION FORM

I ..................................the undersigned hereby
          (Author)

permit ONLINE MODERN HISTORY REVIEW and/or ECU RICHMOND

ELECTRONIC PUBLISHER, a Division of TEXXEN CONSULTING LIMITED,

Richmond, British Columbia, Canada, to publish and distribute

on Internet, Freenet and other networks,

..........................................................

..........................................................,
               (Title of the Thesis/Dissertation)

a Thesis submitted to the Faculty of ........................

..............................................................

in Partial Fulfilment of the Requirements for the Degree of

 .............................. at the .......................
       (M.A. or Ph.D.)

...............................................................

...............................................................,
                    (Educational Institution)

................................................................
              (Address of Educational Institution)

................................................................
                 (City, State/Province/Country)

I hereby state that the above mentioned Thesis/Dissertation was

approved by the above mentioned institution on the ......... day

of .......................19........

I also grant to ONLINE MODERN HISTORY REVIEW and/or ECU RICHMOND
ELECTRONIC PUBLISHER, a Division of TEXXEN CONSULTING LIMITED,
during the term of the United States and Canada copyright, and
during any renewal or extension thereof, the right to publish and
sell, including the right to permit others to publish and sell,
the above mentioned work in an 'electronic form' in the English
language throughout the world including the Dominion of Canada,
and the United States, its territories and possessions.

I reserve the right to grant other publishers, including ONLINE
MODERN HISTORY REVIEW and/or ECU RICHMOND ELECTRONIC PUBLISHER, a
Division of TEXXEN CONSULTING LIMITED, the right to publish and
sell, including the right to permit others to publish and sell,
the above mentioned work in a 'paper form' in the English
language throughout the world inlcuding the Dominion of Canada,
and the United States, its territories and and possessions.

I represent and warrant to ONLINE MODERN HISTORY REVIEW and/or
ECU RICHMOND ELECTRONIC PUBLISHER, a Division of TEXXEN
CONSULTING LIMITED, and to those to whom ONLINE MODERN HISTORY
REVIEW and/or ECU RICHMOND ELECTRONIC PUBLISHER, a Division of
TEXXEN CONSULTING LIMITED, may license or grant rights hereunder,
that I am the sole author and/or owner of the above mentioned
work and that it has not been previously published in an
electronic or book form; that it is original, is not in the
public domain, and does not infringe upon or violate any personal
or property rights of others, that it contains nothing
scandalous, libelous, in violation of any right of privacy, or
contrary to law; and I have all necessary permissions, licences,
releases and consents and the full power to authorize the
publication of the above mentioned work, and to grant to ONLINE
MODERN HISTORY REVIEW and/or ECU RICHMOND ELECTRONIC PUBLISHER, a
Division of TEXXEN CONSULTING LIMITED, the rights herein provided
for.

I agree to indemnify and hold ONLINE MODERN HISTORY REVIEW and/or
ECU RICHMOND ELECTRONIC PUBLISHER, a Division of TEXXEN
CONSULTING LIMITED, harmless against any loss, damage, liability
or expense (including counsel fees reasonably incurred) arising
out an any claim, action or proceeding asserted or instituted on
any ground which, if established, would be a breach of any of the
warranties made by me herein.

.................................
          (Signature)

.................................
               (Date)

This AUTHORIZATION FORM will be printed with the
Thesis/Dissertation.

                        .............................

------------------------------

Date:    Sun, 7 Nov 1993 19:26:49 EST
From:    "[email-masked]" <[email-masked]>
Subject: Long Lance Torpedo

  Mr.Todaka, Tokyo, Japan, an Imperial Japanese Navy weapons expert, stated in
  in his letter to Mr.Norman Polmar, 28 Sept 1993, that it was his opinion the
  term of NAGAYARI, (or Long Lance), probably originated in the United States
  rather than in Japan. He also stated the term of GYORAI (torpedo) was used in
  the IJN (Combined Fleet), and automatically meant the Type 93 torpedo.
  Possibly someone on our side thought up the name. Maybe someone connected
  with Samuel Eliot Morison official History of the Navy in World War II.
  The Japanese did not use nicknames of this kind with their weapons, usually.
  The torpedo was a Type 93 torpedo because it was adopted in the year 2593 of
  the traditional callender (1933). The Zero was called that because it was
  adopted in 2600 (the last digit Zero), that is, 1940.
  Later in the war some aircraft got poetic names, but not in the 1930's. We
  had names like Aircobra and Wildcat, they just had designations like Type 99
  Carrier-Borne Attack Airplane.
  U.S.Naval Technical Mission to Japan, March 1946, "Japanese Torpedoes and
  Tubes,Article 1," did not mention Long Lance by name.
  We know the Japanese called the torpedo Type 93;  the Japanese sources,
  moreover, indicated that the term NAGAYARI appears nowhere in Japanese
  studies.
  We need some American to step out of the historical shadows and say, I named
  the thing at such and such a time and it appeared first in such and such a
  study.
  QUESTION: Who gave the Long Lance its name, and why ?
  All comments are welcome !

  Carl Wernke
  [email-masked]
  Tidewater Community College
  Portsmouth,VA

------------------------------

Date:    Sun, 7 Nov 1993 18:48:05 CST
From:    Lou Coatney <[email-masked]>
Subject: ITALIAN Navy Lingo

Preparatory to a 1:1200 WWII naval miniatures game, I requested a menu of
  Italian naval battle commands -- in Italian -- from the Italian Embassy
  in DC.

If anyone is interested in me posting these, let me know.

------------------------------

Date:    Sun, 7 Nov 1993 19:02:39 CST
From:    Lou Coatney <[email-masked]>
Subject: Disturbing discrepancies:  WWII U.S. POWs in Soviet custody

Shades of Katyn, Larry?

I should have this (blessed) thesis finished any day, now.

Lou Coatney, WIU

------------------------------

Date:    Sun, 7 Nov 1993 21:03:22 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: Re: Disturbing discrepancies:  WWII U.S. POWs in Soviet custody

> Shades of Katyn, Larry?
>
> I should have this (blessed) thesis finished any day, now.
>
> Lou Coatney, WIU

It's a tangled mess that won't be unraveled without a sharp blade. The
agreements on exchange of liberated peoples were followed in a uniquely
Soviet style. I'm working on digitizing the Senate's reports, including
reports from military, diplomatic, and "on scene" sources. The "unaccounted
for" numbered in the millions.

Larry J

[email-masked]; Listowner: WWII-L; Moderator: BYRD.MU.WVNET.EDU
"Sunday's horoscope is note worthy because of its strange, sudden and wholly
unpredictable and inexplicable occurrences, affecting all phases of life."
Your Horoscope" L.A. Evening Herald Express, Sat, 12/06/41

------------------------------

End of WWII-L Digest - 6 Nov 1993 to 7 Nov 1993
***********************************************